body {
    margin: 0 !important;
}

.customer-case-body {
    width: 100%;
    background: rgb(238, 245, 251);
}

.customer-case {
    margin-top: 60px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;

}


.customer-case a {

    text-decoration: none;
}

.customer-case-header {
    width: 100%;
    position: relative;
    background: #f1faff;
    margin-top: 80px;
}


.customer-case-header__title {
    width: 1300px;
    margin: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #323233;
    justify-content: space-between;
}

.customer-case-header__title img {
    display: block;
    width: 572px;
}

.customer-case-header__title .title {
    font-size: 40px;
    font-weight: 700;
    display: block
}

.customer-case-header__title .desc {
    font-size: 16px;
    margin: 6px 0 25px 0;
}

.banner-btn {
    display: block;
    background: rgb(255, 255, 255);
    color: rgb(50, 150, 250);
    border: 0px;
    border-radius: 47px;
    font-size: 16px;
    font-weight: 600;
    box-shadow: rgba(24, 62, 100, 0.08) 0px 4px 12px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    width: 200px;
}

.banner-btn:visited {
    color: rgb(50, 150, 250);
}

.form-content {
    width: 1200px;
    margin: auto;
}

.form-content-item {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 450px;
}

.form-content-item-right :nth-child(n+1) {
    margin-left: 80px;
}

.form-content-item-right :nth-child(n) {
    margin-right: 80px;
}

.form-content-item-right span {
    font-size: 18px;
    color: #606066;
}

.form-content-item-right p {
    font-size: 32px;
    font-weight: bolder;
    margin: 14px 0px 24px;
    color: #323233
}

.form-content-item-right div {
    font-size: 14px;
    color: #606066;
}


.bottom-content {
    background: url(../images/onlineForm/bottom_bg.png) no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;
}

.bottom-title {
    font-weight: 500;
    font-size: 30px;
    line-height: 42px;
}

.bottom-button {
    padding: 12px 42px;
    background: rgb(255, 255, 255);
    color: rgb(50, 150, 250);
    border: 0px;
    border-radius: 47px;
    font-size: 18px;
    font-weight: 500;
    margin: 0px;
}

.bottom-button:visited {
    color: rgb(50, 150, 250);
}

.bottom-tips {

    font-size: 16px;
    line-height: 22px;
    margin: 10px 0px 20px 0px;
}

@media screen and (max-width: 767px) {
    .customer-case-header__title {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .form-content {
        width: 100%;

    }

    .customer-case-header {
        margin-top: 0;
        padding-bottom: 2.1429rem;
    }

    .customer-case-header-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 30px;
    }

    .customer-case-header-content .title {
        font-size: 20px;
        margin-bottom: 0.7143rem;
        font-weight: bold;
    }

    .customer-case-header-content h3 {
        text-align: center;
        font-size: 16px !important;
        line-height: 24px;
    }

    .form-content {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0 3.5714rem;

    }

    .form-content-item {
        width: 100%;
        flex-direction: column-reverse;
        height: 400px;

    }

    .form-content :nth-child(2n) {
        flex-direction: column
    }

    .form-content-item-subtitle {
        text-align: center;
    }

    .form-content-item-right {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .form-content-item-right span {
        color: #606066;
        font-size: 14px;
    }

    .form-content-item-right p {
        color: #323233;
        font-size: 20px;
        margin-bottom: 0.7857rem;
        font-weight: 500;
    }

    .form-content-item-right div {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 0.7143rem;
        text-align: center;
    }

    .form-content-item-right :nth-child(n) {
        margin-left: 0;
    }

    .form-content-item-right :nth-child(n) {
        margin-right: 0;
    }
    .bottom-content{
        /* background-image: url(/assets/images/onlineForm/m_footer_bg.png); */
      background-image: url(../images/onlineForm/m_footer_bg.png);
    }
    .bottom-title{
        font-size: 18px;
    }
    .bottom-tips{
        font-size: 14px;
        text-align: center;
        padding:0px 20px 5px 20px;
    }
    .bottom-button{
        padding: 0.6429rem 5.1429rem;;
    }
}